package core.userData.exceptions;

/**
 * Thrown if any database exception occurs inside a UserData object.
 * 
 * @author Thomas Rudfoss
 *
 */
public class DatabaseConnectionException extends Exception{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public DatabaseConnectionException() {
		super();
	}
	
	public DatabaseConnectionException(String msg) {
		super(msg);
	}
	
}
