package core.userData.exceptions;

/**
 * Thrown if a role option is requested that does not exist
 * 
 * @author Thomas Rudfoss
 *
 */
public class NoSuchRoleOptionException extends RuntimeException {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NoSuchRoleOptionException() {
		super();
	}
	
	public NoSuchRoleOptionException(String msg) {
		super(msg);
	}
	
}
