package core.userData.exceptions;

/**
 * Thrown if a token cannot be found.
 * This means the user does not exist.
 * 
 * @author Thomas Rudfoss
 *
 */
public class TokenNotFoundException extends Exception {
	
	private static final long serialVersionUID = 1L;

	public TokenNotFoundException() {
		super();
	}
	
	public TokenNotFoundException(String msg){
		super(msg);
	}

}